* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.box {
    max-width: 100%;
}

.carousel {
    padding: 0;
}

.carousel:hover {
    cursor: pointer;
}

.carousel-control-prev:hover,
.carousel-control-next:hover {
    cursor: default;
}

.carousel-caption {
    margin: 0;
    left: 0;
    position: static;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: auto;
}

.carousel-img {
    object-fit: cover;
    display: block;
    height: 25vh;
    width: 100%;
}

.carousel-indicators {
    margin-bottom: 0;
}

.dashboard-navlink:hover {
    background-color: rgb(195, 195, 195);
}

.card-container:hover {
    cursor: pointer;
    transition: all 0.45s;
    background-color: rgb(203, 203, 203);
}

@media only screen and (min-width: 768px) {
    .carousel-img {
        height: 35vh;
    }
}

@media only screen and (min-width: 1200px) {
    .carousel-img {
        height: 50vh;
    }
}
